<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Document</title>
        <link rel="stylesheet" href="css/estilos.css">
        
    </head>
    <body>
        <header class="header">
            <nav>
                <button class="side-drawer">
                    <span class="item-nav"></span>
                    <span class="item-nav"></span>
                    <span class="item-nav"></span>
                </button>
                
            </nav>
        </header>

        <nav class="navigation-drawer">
            <button class="side-drawer-b">
                    <span class="item-nav"></span>
                    <span class="item-nav"></span>
                    <span class="item-nav"></span>
            </button>
            <ul class="mobile_items">
                <li class="mobile_item">asdasdasdasdasda</li>
                <li class="mobile_item">sadasdasd</li>
            </ul>

        </nav>
        
        
        <script src="js/tarea.js"></script>
    </body>
</html>